Berkeley DB Java Edition version 1.7.1

## com.sleepycat.je
Class DatabaseStats

    java.lang.Object
      com.sleepycat.je.DatabaseStats

Direct Known Subclasses:
  BtreeStats

public abstract class DatabaseStats
extends Object

Statistics for a single database.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Berkeley DB Java Edition version 1.7.1

Copyright (c) 1996-2005 Sleepycat Software, Inc. - All rights reserved.